@charset "UTF-8";
/** Stand 2013-11-15 15:30 **/

/* Korrekturen für die Archivansicht */
#selfforum-archiv-jahresuebersicht #top, #selfforum-archiv-monatsuebersicht #top {
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	padding: 0 1.5em;
}
#selfforum-archiv-jahresuebersicht #kopf, #selfforum-archiv-monatsuebersicht #kopf, #selfforum-archiv-thread #kopf{
	background-image: url(selfhtml_forum_archiv.png);
}
#selfforum-archiv-jahresuebersicht #side-menu, #selfforum-archiv-monatsuebersicht #side-menu {
	float: left;
	margin: 0 0 3em;
	padding: 0.5em 1em 1.3em 1.3em;
}
#selfforum-archiv-jahresuebersicht .nachricht-section, #selfforum-archiv-monatsuebersicht .nachricht-section {
	margin: 0 0 0 16.7em;
	width: auto;
}
#selfforum-archiv-jahresuebersicht .nachricht-section p, #selfforum-archiv-monatsuebersicht .nachricht-section p{
	margin: 1em 0 .6em;
}
#selfforum-archiv-jahresuebersicht #bottom, #selfforum-archiv-monatsuebersicht #bottom {
	clear: left;
}
#selfforum-archiv-jahresuebersicht h1, #selfforum-archiv-monatsuebersicht h1{
	display: block!important;
	padding-bottom: .4em;
	border-bottom: 2px solid #c4d4da;
}
#selfforum-archiv-monatsuebersicht h2 {
	padding: 0;
	margin-top: -1em;
	border: 0 none;
}
#arc-root {
	list-style: none outside none;
	margin: 0;
	padding: 0;
	line-height: 1.3em
}
.js #arc-root {
	padding: 0 0 0 6em;
}
#arc-root li {
	position: relative;
}
.js #arc-root .date, .js #arc-root .tn.br {
	display: none;
}
#arc-root .newday {
	margin-top: .8em;
	padding-top: .3em;
	z-index: 0;
}
#arc-root .newday:first-child {
	margin-top: 0;
}
#arc-root .newday .date {
	display: inline;
	position: absolute;
	z-index: -1;
	left: -6em;
	top: -2px;
	font-weight: bold;
	border-top: 2px solid #c4d4da;
	padding: .3em 5.5em .5em .3em;
}
#arc-root .category {
	font-size: 90%;
}
#arc-root .tn {
	color: #888;
	font-size: 90%;
}
#arc-root .author {
	font-weight: normal;
}
#selfforum-archiv-thread #root > li > ul {
	padding-left: 1.6em;
}
#selfforum-archiv-thread #root > li > .posting, #selfforum-archiv-thread #root > li > ul > li > .posting{
	background: none;
}
.listed .nachricht-section {
	margin-left: 0!important;
}
a.switch {
	color: #3481cd;
	cursor: pointer;
}
* html #selfforum-archiv-jahresuebersicht #top, * html #selfforum-archiv-monatsuebersicht #top, * html #selfforum-archiv-thread #top{
	position: static;
	filter: none;
	margin: 0 -2em;
	width: auto;
	padding: 0 2em;
}
* html #selfforum-archiv-jahresuebersicht #kopf, * html #selfforum-archiv-monatsuebersicht #kopf, * html #selfforum-archiv-thread #kopf{
	background: url(selfhtml_forum_archiv.gif) no-repeat scroll 0 2em transparent;
	position: relative;
	height: 120px;
}
* html #selfforum-archiv-jahresuebersicht #kopf h1, * html #selfforum-archiv-monatsuebersicht #kopf h1, * html #selfforum-archiv-thread #kopf h1 {
	margin: 122px 0 0 0;
}
* html #selfforum-archiv-jahresuebersicht #suchausdruck, * html #selfforum-archiv-monatsuebersicht #suchausdruck, * html #selfforum-archiv-thread #suchausdruck {
	margin-left: -17em;
}

/* End Korrekturen Archivansicht */

/* Korrekturen für die Framesansicht */
body.framed {
	margin-top: -9em;
}
#selfforum-hauptseite.framed {
	margin-top: 0;
}
body.framed #top {
	display: none;
}
#selfforum-hauptseite.framed #top {
	display: block;
	position: fixed;
}
body.framed #kopf {
	background-image: none;
}
#selfforum-hauptseite.framed #kopf {
	background-image: url("//src.selfhtml.org/selfhtml_forum.png");
}
body.framed #kopf .sociallinks {
	display: none;
}
#selfforum-hauptseite.framed #kopf .sociallinks {
	display: inline;
}
/* End Korrekturen für die Framesansicht */

/* Vorschau */
#selfforum-neuenachricht .nachricht-section {
	margin-left: 0;
	padding: .7em 0 .3em 1em;
	width: 65em;
	width: -webkit-calc(61.2em + 50px);
	width: calc(61.2em + 50px);
	max-width: 100%;
}
#selfforum-neuenachricht .nachricht-text {
	min-height:157px; 
	padding-left:50px; 
	background:url("//src.selfhtml.org/forum/vorschau.png") repeat-y #fdfcf3;
	cursor: not-allowed;
	width: 91%;
	width: -webkit-calc(95% - 35px);
	width: calc(95% - 35px);
}

/* BBCode-Buttons */
#bbcodeButtons {
	margin-bottom: .5em;
}

/* EditTools */
#EditTools {
    border: 1px solid #8a9da8;
    display: inline-block;
    background: #f6f9fc;
    padding: .1em 1em;
    border-radius: 0 .3em .3em;  
    margin-bottom: .3em;
}
#EditTools span {
    padding: 0 .5em .5em;
    cursor: pointer; 
    color: #039;
}
#EditTools span:hover {
    color: #990909;
}

/* Syntax-Highlighting */

code .tag { color: rgb(128, 128, 0); }
code .cdata { color: rgb(128, 0, 128); }
code .comment { color: rgb(128, 128, 128); }
code .name { color: rgb(10, 10, 0); }
code .attribute { color: rgb(161, 161, 0); }
code .value { color: rgb(128, 0, 128); }
code .entity { color: rgb(240, 0, 240); }
code .entityinvalid { color: rgb(255, 0, 0); }
code .at-rule { color: rgb(128, 128, 0); }
code .parenthesis-value { color: rgb(0, 128, 128); }
code .at-media-rule { color: rgb(128, 128, 0); }
code .mediatype { color: rgb(48, 48, 0); }
code .empty-tag { color: rgb(10, 10, 0); }
code .string { color: rgb(128, 0, 128); }
code .escaped { color: rgb(240, 0, 240); }
code .keyword { color: rgb(128, 128, 0); }
code .known-methods { color: rgb(64, 64, 0); }
code .operator { color: rgb(255, 0, 0); }
code .hexnumber { color: rgb(0, 51, 102); }
code .number { color: rgb(0, 51, 102); }
code .heredoc { color: rgb(128, 0, 128); }
code .element-selector { color: rgb(0, 128, 128); }
code .property-value { color: rgb(128, 0, 128); }
code .property { color: rgb(64, 64, 0); }
code .unknown-property { color: rgb(255, 0, 0); }
code .known-object { color: rgb(64, 64, 0); }
code .known-attribute { color: rgb(64, 64, 0); }
code .octnumber { color: rgb(0, 51, 102); }
code .preprocessor { color: rgb(255, 0, 255); }
code .function { color: rgb(64, 64, 0); }
code .prop-function { color: rgb(255, 0, 0); }
code .prop-quoted { color: rgb(255, 0, 0); }
code .prop-keyword { color: rgb(255, 0, 0); }
code .shebang { color: rgb(48, 48, 48); }
code .variable { color: rgb(0, 128, 128); }
code .id-selector { color: rgb(0, 128, 128); }
code .pseudo-class-selector { color: rgb(0, 128, 128); }
code .pseudo-element-selector { color: rgb(0, 128, 128); }
code .attribute-selector { color: rgb(0, 128, 128); }
code .apache-known-option { color: rgb(64, 64, 0); }
code .apache-directive { color: rgb(128, 128, 0); }
code .apache-region { color: rgb(0, 128, 128); }
code .apache-method { color: rgb(0, 0, 255); }
code .class-selector { color: rgb(0, 128, 128); }
code .compiler-instruction { color: rgb(255, 0, 255); }
code .datatype { color: rgb(0, 128, 128); }
code .invalid-pseudo-selector { color: rgb(255, 0, 0); }

/* Code-Blöcke */
code.block {
	display: block;
	white-space: pre;
	max-height: 50em;
	overflow: auto;
	background: #fcfcfc;
	border: 1px solid #8a9da8;
	border-radius: 0 .4em .4em;
	margin-top: .5em;
	padding: .3em .4em .3em .5em;
}
code.block code.block {
	border: 0 none;
	margin: 0;
	padding: 0;
	max-height: none;
}
* html code.block {
	width: 61em;
	overflow: visible;
	overflow-x: auto;
}
code.q.block, .q code.block { /* zitierter Code-Block */
	background-image: url(//src.selfhtml.org/forum/quote.png), linear-gradient(to bottom, #d5d5d5, #d5d5d5);
	background-repeat: no-repeat, no-repeat;
	background-position: 2px .3em, 0 0;
	background-size: auto, 22px 100%;
	padding-left: 30px;
	padding-left: calc(.5em + 22px);
	border-color: #d5d5d5;
}
/* end Code-Blöcke */

/* Bilder in Postings */
.nachricht-text img {
	border: 1px solid #8A9DA8;
	max-width: 99.6%;
}
.nachricht-text .sig img, .nachricht-text img[src^="/tex/"] {
	border: 0 none;
}
/* end Bilder in Postings */


/* user config css */
#selfforum-benutzereinstellungen-bearbeiten input {
	margin: 0;
}
#selfforum-benutzereinstellungen-bearbeiten #kopf {
	margin-bottom: 0;
	min-height: 8em;
	background-position: 17em top;
}

#selfforum-benutzereinstellungen-bearbeiten #kopf ul, .formular {
	background: #f1f3f4;
	border: solid 1px #e4e4e4;
	border-radius: 0 .7em .7em;
	margin: 0 1em 0 0;
	padding: .8em 1em 1.5em 1.6em;
}
.formular {
	margin: 1em 0 0 17em;
}
#selfforum-benutzereinstellungen-bearbeiten #kopf ul {
	display: inline-block;
	margin: 92px 1em 0 0;
	min-width: 29%;
}
#selfforum-benutzereinstellungen-bearbeiten #kopf h1 {
	margin: 0 0 0 9.75em!important;
}
#selfforum-benutzereinstellungen-bearbeiten #kopf .sociallinks {
	margin: 1em 0 0;
	padding: 0;
	border: 0 none;
	background: transparent;
	float: right;
	min-width: 0;
}
#selfforum-benutzereinstellungen-bearbeiten #side-menu {
		position: fixed;
		top: 4em;
		left: 2em;
		width: 13em;
}
#selfforum-benutzereinstellungen-bearbeiten #errors,
#selfforum-benutzereinstellungen-bearbeiten #gespeichert,
#selfforum-benutzereinstellungen-bearbeiten  #bottom {
	margin-left: 17em;
}
.formular h2 {
	border-top: 0 none;
	padding: 4em 0 0;
	margin-top: -4em;
}

.section {
	margin:0 0.5em;
}
.section h3 {
	margin:0;
}
.section h3 {
	float: left;
	width: 34.5%;
	text-align: right;
	font-weight: bold;
}
.section .option {
	padding: 0;
	margin: 0 0 2em 35.5%;
}
.section + .section {
	margin-top: 2em;
}
.formular .option .option {
	margin: .25em 0 .5em 2em;
}
.formular ul li {
	display: block;
	margin: 0;
}
.mehrere-checkboxen {
	border: 1px solid gray;
	background-color: white;
	padding: 0.5em 1em;
	height: 10em;
	width: 50%;
	overflow: auto;
}
.mehrere-radioboxen li {
	display: inline;
	margin-right: 2em;
}
#edit {
	margin-top: 1em;
}
.nach-oben {
	display: none;
}
/* End user config */

.clearfix:after {
	clear: both;
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
}
html {
	margin: 0;
	padding: 4em 0 0;
	background: white;
	font-size: 1em;
}
body {
	margin: 0;
	padding: 0 2em;
	font-family: Calibri, 'PT Sans', sans-serif;
	font-size: 1em;
	color: #333333;
	background: white;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
#ladezeitpunkt {
	display: none;
}
h2 {
	font-size: 1.25em;
	border-top: 2px solid #c4d4da;
	padding-top: 0.7em;
	margin-top: 1em;
}
h3 {
	font-size: 1em;
}
code,kbd,tt {
	font-family: Consolas, Monaco, 'DejaVu Sans Mono', 'Bitstream Vera Sans Mono', 'Andale Mono', 'Droid Sans Mono', 'Lucida Console', monospace;
	color:#0000C0;
}
label {
	font-weight:bold;
}
label.normal {
	font-weight:normal;
}
a, a:hover {
	font-weight: normal;
	text-decoration: none;
	-o-transition: all 0.2s ease-in-out 0s;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}
a:link, a:visited {
	color: #3481cd;
}
a.visited, #root a:visited {
	color: #888;
}
a:hover, a:focus , a:active, #root a:hover, #root a:focus, #root a:active {
	color: #990909;
}
a, a img {
	border: 0 none;
}
input {
	margin: 0.5em 0.5em 0.2em 0;
}

/* Threadbaum */
#root, #nested-root {
	display: inline-block;
	margin-left: 0;
	padding-left: 0;
	margin-bottom: 0;
}
#nested-root {
	display: block;
}
#root li { 
	list-style-type: none;
	margin-top: -3.5em; /* Korrektur Anker anspringen */
	padding-top: 3.5em; /* Korrektur Anker anspringen */ 
	margin-bottom: .8em; 
	white-space: nowrap;
}
#root li li {
	margin-bottom: 0;
}
#root > li > ul {
	padding-left: 0;
	margin-left: 0;
}
#nested-root, #nested-root ul, #nested-root li {
	white-space: normal;
	list-style-type: none;
}
.author {
	font-weight: bold;
	color: #333333;
}
.author.invalid {
	background: #F00;
}
.active {
	color: #00a1e2;
	font-weight: bold;
}
.active li, .active ul {
	color: #000;
	font-weight: normal;
}
/* eigenes Posting */
span.own, span.own-posting {
	color: #c55;
}
span.vip {
	color: #F00;
}
span.whitelist {
	color:#00F;
}
.hidden, .deleted, del  {
	color:#900;
	font-weight:bold;
	text-decoration:line-through;
}

.tooltip {
	position: absolute;
	z-index: 10;
	display: none;
	background: none repeat scroll 0 0 #F1F3F4;
	border: 1px solid #d5d5d5;
	border-radius: 0 0.7em 0.7em 0.7em;
	padding: 0.6em 0.5em 0.6em 0.7em;
}

/* Interessant-Markierung */
.interesting {
	background: url("//src.selfhtml.org/forum/Interessant-Markierung.png") no-repeat 0 3.5em;
	border-left: 0 none;
	padding: 0 0 2px 2px;
	margin: 0 0 -2px -2px;
}
.interesting.ausgeklappt {
	background-image: url("//src.selfhtml.org/forum/Interessant-Markierung-senkrecht.png");
	padding-left: 2px;
	margin-left: -2px;
}
.interesting > ul {
	margin-left: -3px;
}
#root .subject {
	margin-left: .2em;
}
#root .category {
	margin: 0 .1em;
}
#root li .title {
	margin: 0 .2em 0 .3em;
}
.answers {
	display: none;
}
#selfforum-hauptseite .answers, #selfforum-hauptseite .answers-closed, #selfforum-hauptseite .icon-no-archive { 
	display: inline-block;
	min-width: 2.8em;
	text-align: right;
	margin-left: .2em;
}
#selfforum-hauptseite .icon-no-archive + .answers, #selfforum-hauptseite .icon-no-archive + .answers-closed {
	display: none;
}
.icon-no-archive {
	margin-right: -.2em; /* whitespace aus dem Quelltext neutralisieren */
}
#selfforum-hauptseite .answers,
.answers-closed,
span.fachlich-hilfreich,
.posting > .tn,
.icon-no-archive,
#root .date {
	font-size: 90%;
	color: #888;
}
.active > .posting > span {
	color: #00a1e2;
}
#selfforum-hauptseite .category, #selfforum-nachricht .category, #selfforum-hauptseite .cathigh, #selfforum-nachricht .cathigh {
	font-size: 90%;
}
.icon-no-answer + .fachlich-hilfreich { /* die im Threadbaum */
	margin-left: .3em;
}
#selfforum-hauptseite .answers.fachlich-hilfreich, .answers-closed.fachlich-hilfreich {
	color: #000;
}
#root .thread-start > ul > li > ul {
	padding-left: 2.4em;
}
#selfforum-hauptseite #root .thread-start > ul > li > ul {
	padding-left: 4.9em;
}
#selfforum-hauptseite #root .thread-start > ul > li.noarchive > ul {
	padding-left: 6.6em;
}
[class|=admin-function-link] {
	padding: 0 8px;
	margin-left: .4em;
	background: url(//src.selfhtml.org/forum/admin-sprite.png) 0 2px scroll no-repeat transparent;
}
[class|=admin-function-link]:last-child { /* korrektur opera bug */
	padding-right: 12px;
}
[class|=admin-function-link-set-na] {
	background-position: 0 -18px;
}
[class|=admin-function-link-set-no-archive] {
	background-position: 0 -38px;
}
[class|=admin-function-link-archive] {
	background-position: 0 -58px;
}
[class|=admin-function-link-undelete] {
	background-position: 0 -78px;
}
[class|=admin-function-link-remove-na] {
	background-position: 0 -98px;
}
[class|=admin-function-link-remove-no-archive] {
	background-position: 0 -118px;
}
/* Thread-Linien */
#root ul {
	padding-left: 1.6em;
	overflow: hidden;
}
#root .thread-start > ul {
	overflow: visible; /* erlaubt Interessant-Markierung per border */
}
#root ul ul .posting:before {
	content: '';
	font-size: 0;
	vertical-align: top;
	padding: 500% 1px 0;
	margin-right: 11px;
}
.posting {
	background: url("//src.selfhtml.org/forum/posting-pfeil1.png") no-repeat left bottom;
	margin-right: 1.6em; 
}
.posting + a {
	margin-left: -1.6em;
} 
.posting + a[class|="admin-function-link"] {
	margin-left: -1.2em;
}
.posting ~ a[class|="admin-function-link"]:last-of-type {
	margin-right: 1.6em;
}
.answers + .posting,
.answers-closed + .posting,
.icon-no-archive + .posting,
/*li:first-child > .posting,*/
#selfforum-nachricht #root > li > ul > li > .posting {
	background: transparent;
}
#root ul ul li:only-child > .posting { /* getrennte Regel, sonst beachtet IE8 die oberen nicht */
	background: transparent;
}
/* IE8 */
#root ul ul li > .posting:before {
	background: url("//src.selfhtml.org/forum/posting-linie.png") repeat-y left top;
}
#root ul ul li > .posting:before, #a#b {
	background: transparent;
}
/* end IE8 */
#root ul ul li:last-child > .posting:before {
	background: url("//src.selfhtml.org/forum/posting-linie.png") repeat-y left top;
}
#root ul ul li:first-child > .posting:before {
	background: transparent;
}
* + html .posting {
	background: none;
}
* + html #root ul ul ul { 
	border-left: 1px solid #d5d5d5;
}
* html .posting {
	background: none;
}
* html #root ul ul ul { 
	border-left: 1px solid #d5d5d5;
}
/* end Thread-Linien */

/* obere Navigation einschließlich Suche */
#top {
	background-color: #699CB3;
	background-image: -moz-linear-gradient(left, #75b0ca 0%, #4089aa 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0%,#75b0ca), color-stop(100%,#4089aa)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(left, #75b0ca 0%, #4089aa 100%); /* Chrome10+,Safari5.1+ */
	background-image: -o-linear-gradient(left, #75b0ca 0%,#4089aa 100%); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(left, #75b0ca 0%,#4089aa 100%); /* IE10+ */
	background-image: linear-gradient(to right, #75b0ca 0%,#4089aa 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75b0ca', endColorstr='#4089aa',GradientType=1 );
	border-bottom: 3px double #FFFFFF;
	border-top: 1px solid #0070A2;
	margin-left: -2em;
	padding-left: 2em;
	min-height: 2.25em;
	font-size: 1.25em;
	line-height: 2.25em;
	position: fixed;
	z-index: 100;
	width: 100%;
	top: 0;
}
#top a, #top input {
	opacity: .75;
}
#top a:hover, #top a:focus, #top input:focus, #top input:hover {
	opacity: 1;
}
#top a {
	display: inline-block;
	margin-right: 3em;
	color: white;
}
/* IE8-Hack */
#top a:hover {text-decoration: underline;}
#top a:hover, #a#b {text-decoration: none; }
/* end IE8-Hack */
#top #suche p {
	margin: 0;
	float: right;
}
#top #suche label {
	display: inline;
	margin-right: -3.75em;
	color: white;
	font-weight: normal;
}
#top #suche:hover label {
	text-decoration: underline;
}
#top #suche label, #a#b {
	display: none; /* alle, außer IE8 */
}
#top #suchausdruck {
	border: 0 none;
	color: white;
	font-family: Calibri, 'PT sans', sans-serif;
	font-size: 1em;
	padding: .2em .2em .2em 1.2em;
	background: url("//src.selfhtml.org/search-white.png") no-repeat scroll 0 center transparent;
	border-radius: 6px;
	cursor: pointer;
}
/* IE8-Hack */
#top #suchausdruck {margin: 7px -2em 0 0;}
#top #suchausdruck, #a#b { margin: 7px -1em 0 0; }
/* end IE8-Hack */
#top #suchausdruck:focus {
	background:white;
	color: #afafaf;
	width: 210px;
	background: url("//src.selfhtml.org/search-lightgrey.png") no-repeat scroll .2em center white;
	cursor: text;
}
/* IE8-Hack */
#top #suchausdruck:focus {margin: 7px 1.5em 0 0;}
#top #suchausdruck:focus, #a#b { margin: 7px 3.25em 0 0; }
/* end IE8-Hack */

#top #suche ::-webkit-input-placeholder { color: white; }
#top #suche ::-moz-placeholder { color: white; } /* firefox 19+ */
#top #suche input:-moz-placeholder { color: white; }

#top #suchausdruck, #top #suchausdruck:hover {
	-o-transition: all 0.2s ease-in-out 0s;
	-webkit-transition: all 0.2s ease-in-out 0s;
	-moz-transition: all 0.2s ease-in-out 0s;
	transition: all 0.2s ease-in-out 0s;
}

/* Kopfzeile */
#kopf {
	background: url("//src.selfhtml.org/selfhtml_forum.png") no-repeat scroll left top transparent;
	min-height: 60px;
	margin: 8px 0 40px;
	position: relative;
}
#kopf .sociallinks {
	position: absolute;
	right: 0;
	padding: 0;
	margin: 1em 0 0;
	border: 0 none;
	width: auto;
	background: transparent;
	display: inline;
}
#kopf .sociallinks li {
	float: left;
	padding: 0;
	margin: 0 0 0 .7em;
}
#kopf .sociallinks a {
	text-indent: 100%;
	background: url("//src.selfhtml.org/social.png") no-repeat scroll left top transparent;
	display: block;
	width: 37px;
	height: 37px;
	margin-top: 6px;
	overflow: hidden;
	white-space: nowrap;
}
#kopf .sociallinks a, #kopf .sociallinks a:hover {
	-o-transition: none;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}	
#kopf .sociallinks a.atom {
	background-position: -40px 0;
}
#kopf .sociallinks a.github {
	background-position: -80px 0;
}
#kopf .sociallinks a.twitter {
	background-position: -120px 0;
}
#kopf .sociallinks a.flattr {
	background-position: -160px 0;
}
#kopf .sociallinks a.trello {
	background-position: -200px 0;
}
#kopf .sociallinks a.donate {
	background-position: -240px 0;
}
#kopf .sociallinks a.rss:hover, #kopf .sociallinks a.rss:focus {
	background-position: 0 -40px;
}
#kopf .sociallinks a.atom:hover, #kopf .sociallinks a.atom:focus {
	background-position: -40px -40px;
}
#kopf .sociallinks a.github:hover, #kopf .sociallinks a.github:focus {
	background-position: -80px -40px;
}
#kopf .sociallinks a.twitter:hover, #kopf .sociallinks a.twitter:focus {
	background-position: -120px -40px;
}
#kopf .sociallinks a.flattr:hover, #kopf .sociallinks a.flattr:focus {
	background-position: -160px -40px;
}
#kopf .sociallinks a.trello:hover, #kopf .sociallinks a.trello:focus {
	background-position: -200px -40px;
}
#kopf .sociallinks a.donate:hover, #kopf .sociallinks a.donate:focus {
	background-position: -240px -40px;
} 
#kopf h1 {
	font-size: 1.75em;
	margin: 1em 0 0 .5em;
	display: inline-block;
	vertical-align: bottom;
}
#selfforum-nachricht #kopf h1 {
	position: absolute;
	bottom: 0;
}
/* Korrektur neue Nachricht, da dort keine Navi ist */
#kopf .sociallinks + h1 {
	margin: 0;
	padding-top: 92px;
}
/* seitliches Menu und Navigationen */
#side-menu, #kopf ul {
	line-height: 1em;
	float: left;
	text-align: left;
	background: #f1f3f4;
	width: 9em;
	padding: 0.5em 1em 1.3em 1.3em;
	border-radius: 0 .7em .7em;
	border: 1px solid #d5d5d5;
	list-style: none outside none;
	
}
/* Korrektur float */
#kopf ul {
	float: none;
	display: inline-block;
	margin: 92px 0 -8px;
}
#side-menu ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
#side-menu li, #kopf ul li {
	padding: 0 0;
	margin-top: .5em;
}
#side-menu li a, #kopf ul a {
	display: block;
	line-height: 1.2em;
}
#optionen-aendere-stylesheet-link, #erlaube-cookie {
	color: #3481cd;
	cursor: pointer;
}
#optionen-aendere-stylesheet-link:hover, #optionen-aendere-stylesheet-link:active, #optionen-aendere-stylesheet-link:focus,
#erlaube-cookie:hover, #erlaube-cookie:active, #erlaube-cookie:focus  {
	color: #990909;
}
#side-menu h3{
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 0.2em;
	margin: 1.2em 0 .9em;
}
#side-menu h3:first-child {
	margin-top: .7em;
}
#side-menu ul label {
	display: none;
}
#side-menu ul #filterstring {
	width: 95%;
}
#side-menu ul input[submit] {
	margin-bottom: .1em;
}
#side-menu form a {
	display: inline;
}
/* 3. Spalte */
#aside {
	float: right;
	width: 29%;
}
#aside h3, #beschreibung h3 {
	border-bottom: 2px solid #c4d4da;
	color: #909090;
	font-weight: normal;
	letter-spacing: 0.3em;
	margin: 0 0 20px;
	padding: 0 0 8px;
	text-transform: uppercase;
	white-space: nowrap;
}
.aktuelle-mitteilung {
	font-size: 1em;
	background: #f1f3f4;
	padding: .6em .5em .6em .7em;
	line-height: 1.2;
	margin-bottom: 30px;
	border-radius: 0 .7em .7em;
	border: 1px solid #d5d5d5;
}
#aside label {
	font-weight: normal;
	display: block;
	margin-bottom: 5px;
}
/* Beschreibung des Forums */
#beschreibung {
	padding: 0;
	margin: 0;
	margin-left: 13.5em;
	margin-right: 32%;
	margin-right: -webkit-calc(29% + 2em);
	margin-right: calc(29% + 2em);
}
#beschreibung ul {
	list-style: none outside none;
	margin: -.5em 0 0;
	padding: 0;
	line-height: 1.5em;
}
#beschreibung p {
	margin-top: 1em;
	margin-bottom: 1em;
}
#bottom {
	margin-top: 3em;
	border-top: 2px solid #c4d4da;
	padding-top: 0.5em;
}
#bottom span {
	display: inline-block;
	line-height: 0.75em;
	border-left: 1px solid;
	margin-left: 0.5em;
	padding-left: 0.5em;
}

/* Nachricht lesen */
#posting-author {
	color: #8a9da8; 
	font-size: 90%;
}
.nachricht-section {
	font-size: 13px;
	background: #f1f3f4;
	width: 65em;
	margin: 1em 1em 1.2em 0;
	padding: .7em 0 .3em 1em;
	border-radius: 0 .7em .7em;
	border: 1px solid #d5d5d5;
	max-width: 100%;
}
.nachricht-section.deleted {
	text-decoration: none;
	font-weight: normal;
	border-color: #900;
}
.nachricht-section.deleted .nachricht-text {
	border-color: #900;
	color: #900;
}
.nachricht-section.deleted .q, .nachricht-section.deleted .sig {
	color: #900;
}
#nested-root .nachricht-section {
	max-width: none;
}
#nested-root .nachricht-text {
	width: 57.3em;
}
.nachricht-section h3 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0 0 .4em 0;
	margin-top: -4.5em; /* Korrektur Anker anspringen */
	padding-top: 4.5em; /* Korrektur Anker anspringen */
}
.nachricht-section p { 
	margin: 0 0 .6em; 
}
.permalink {
	margin-left: .1em;
}
.nachricht-text a:link, .nachricht-text a:visited {
	text-decoration: underline;
}
.nachricht-text {
	color: #003399;
	border: 1px solid #e7c157;
	background: #fdfcf3;
	font-family: Consolas, Monaco, 'DejaVu Sans Mono', 'Bitstream Vera Sans Mono', 'Andale Mono', 'Droid Sans Mono', 'Lucida Console', monospace;
	width: 95% /*61.9em*/;
	padding: .8em 1em 1em;
	border-radius: 0 .5em .5em;
	font-size: 14px;
	line-height: 1.4em;
}
.nachricht-text br {
	line-height: .8em;
}
div.fachlich-hilfreich  .nachricht-text{ /* nachricht-section */
	border-width: 2px;
}
.sig, .sig a:link, .sig a:visited {
	color: #999;
}
.sig a:hover {
	color: #d95959;
}
.q {
	color: #808080; 
	display: block;
}
.nachricht-beantworten a {
	margin-right: 1em;
}
p.fachlich-hilfreich  {
	text-align: right;
	margin: 0 .8em -16px 0;
}
p.fachlich-hilfreich img {
	border: 0 none;
	margin-left: .8em;
}
#antwortformular {
	background: #f1f3f4;
	margin: -2px; /* Korrektur Tabellenelemente */
	max-width: 100%;
	width: 100%;
}
#formular-nachricht-zelle {
	width: 95%;
}
#antwortformular th {
	text-align: right;
	vertical-align: middle;
}
#antwortformular td {
	vertical-align: top;
}
#antwortformular .eingabefeld {
	width: 410px;
	font-family: sans-serif;
	font-size: 13px;
	margin: 0.5em 0.5em 0.2em 0;
	padding: 2px;
	border: 1px solid #8a9da8;
	background: #f6f9fc;
	border-radius: 0 .3em .3em;
	color: #003399;
}
#antwortformular .eingabefeld:hover, #antwortformular .eingabefeld:focus {
	border-color: #3481cd;
}
#antwortformular textarea {
	font-family: Consolas, Monaco, 'DejaVu Sans Mono', 'Bitstream Vera Sans Mono', 'Andale Mono', 'Droid Sans Mono', 'Lucida Console', monospace;
	background: url("//src.selfhtml.org/forum/antwort.png") repeat-y #f6f9fc;
	border: 1px solid #8a9da8;
	color: #003399; 
	font-size: 14px;
	margin-top: .5em;
	padding: .8em 1em 1em 50px;
	border-radius: 0 .5em;
	width: 91%;
	width: -webkit-calc(100% - 75px);
	width: calc(100% - 75px);
}
#formular-themenbereich {
	width: 260px; 
	font-family: sans-serif;
	margin: 0.5em 0.5em 0.2em 0;
	border: 1px solid #8a9da8;
	background: #f6f9fc;
	border-radius: 0 0 0 .3em;
	color: #003399;
}
#formular-themenbereich:hover, #formular-themenbereich:focus {
	border-color: #3481cd;
}
#formular-homepage.eingabefeld {
	margin: 0.5em 0.5em 0.5em 0;
}
#formular-charta {
	padding: .5em 0 0;
}
.posthinweis {
	display: none;
}
.posthinweis div {
	width: 410px;
}
#bedienungshilfe + p, #formular-charta {
	max-width: 50em;
}
#doppelpostinghinweis {
	margin-top: .6em;
}
* + html body {
	margin-bottom: 1em;
}
* + html h2 {
	margin-top: 1em;
}
* + html #top {
	z-index: 2;
}
* + html #top a:hover {
	text-decoration: underline;
}
* + html #top a:focus {
	text-decoration: underline;
}
* + html #top #suche {
	margin: 0 3.25em 0 0;
}
* + html #top #suche label {
	display: inline;
	color: white;
	font-weight: normal;
	margin: 0;
	padding-right: 5px;
}
* + html #top #suchausdruck {
	border: 2px solid gray;
	border-color: gray silver silver gray;
	color: gray;
	font-size: inherit;
	margin: 0;
	padding: 0 3px 0 23px;
	background: url("//src.selfhtml.org/search-lightgrey.png") no-repeat scroll 3px center white;
	cursor: text;
}
* + html #kopf {
	margin-top: 0;
	padding-top: 5em;
	margin-bottom: 0;
	background-position: 0 2em;
}
* + html #kopf ul {
	float: left;
	margin-top: 49px!important;
}
* + html #kopf .sociallinks {
	margin-top: -30px!important;
	float: right;
}
* + html #kopf h1 {
	float: left;
	margin-top: 49px;
}
* + html #side-menu {
	position: relative;
	z-index: 1;
	width: 10em;
}
* + html #livefilter {
	clear: both;
	min-width: 0; /* bekommt dadurch haslayout */
}
* + html #aktuellenachrichten {
	clear: both;
	min-width: 0; 
}
* + html #root {
	min-width: 0;
}
* + html #root ul {
	overflow: visible;
}
* + html #root ul ul {
	min-width: 0;
	margin-left:4em!important;
	padding-left: 0!important;
}
* + html #root ul ul ul {
	margin-left: 2em!important;
	padding-left: 0!important;
}

* + html #root li{
	min-width: 0; /* bekommt dadurch haslayout */
}
* + html #root li li {
	min-width: 0; 
}
* + html .posting {
	background: none;
}
* + html #root ul ul ul { 
	border-left: 1px solid #d5d5d5;
}
* + html #altenachrichten {
	min-width: 0; 
}
* + html #bedienungshilfe + p, * + html #formular-charta {
	width: 50em;
}
* html body{
	margin: -4em 0 1em;
}
* html #top {
	position: static;
	filter: none;
	margin: 0 -2em;
	width: auto;
}
* html #top a {
	margin-right: 60px;
}
* html #top a:hover {
	text-decoration: underline;
}
* html #top a:focus {
	text-decoration: underline;
}
* html #top #suche {
	margin: 0 2em 0 0;
}
* html #top #suche label {
	display: inline;
	color: white;
	font-weight: normal;
	margin: 0;
	padding-right: 5px;
}
* html #top #suche #suchausdruck {
	border: 2px solid gray;
	border-color: gray silver silver gray;
	color: gray;
	font-size: inherit;
	margin: 7px 0 0;
	padding: 0 3px 0 25px;
	background: url("//src.selfhtml.org/search-lightgrey.gif") no-repeat scroll 3px center white;
	cursor: text;
}
* html #kopf {
	position: relative;
	height: 120px;
	background: url("//src.selfhtml.org/selfhtml_forum.gif") no-repeat scroll 0 2em transparent;
	margin-left: 0;
}
* html #kopf .sociallinks a {
	background: url("//src.selfhtml.org/social.gif");
}
* html #selfforum-nachricht #kopf ul {
	float: left;
	margin-top: 122px;
}
* html #selfforum-nachricht #kopf h1 {
	float: left;
	margin: 122px 0 1em 1em;
}
* html #selfforum-neuenachricht #kopf h1 {
	margin: 122px 0 0;
}
* html #selfforum-benutzereinstellungen-bearbeiten #kopf ul {
	float: left;
	margin-top: 122px;
}
* html #selfforum-benutzereinstellungen-bearbeiten #kopf h1 {
	float: left;
	margin: 122px 0 1em 1em;
}
* html #kopf .sociallinks {
	margin-top: 46px;
}
* html #selfforum-nachricht #kopf .sociallinks {
	float: right;
	margin-top: 46px;
}
* html #selfforum-benutzereinstellungen-bearbeiten #kopf .sociallinks {
	float: right;
	margin-top: 46px;
}
* html #side-menu {
	width: 10em;
	margin: 0;
	overflow: hidden;
}
* html #side-menu li {
	line-height: .5em;
}
* html #kopf ul li {
	line-height: .25em;
}
* html #livefilter {
	clear: both;
	zoom: 1; /* bekommt dadurch haslayout */
}
* html #aktuellenachrichten {
	clear: both;
	zoom: 1; 
}
* html #root {
	zoom: 1; 
	padding-left: 0;
}
* html #root ul {
	zoom: 1;
	margin-left: 0;
	padding-left: 0;
	overflow: visible;
}
* html #root ul ul{
	zoom: 1;
	margin-left: 4em;
}
* html #root ul ul ul{
	zoom: 1;
	margin-left: 2em;
}
* html .posting {
	background: none;
}
* html #root ul ul ul { 
	border-left: 1px solid #d5d5d5;
}
* html #root li{
	zoom: 1; /* bekommt dadurch haslayout */
}
* html #root li li {
	zoom: 1; 
}
* html #altenachrichten {
	zoom: 1; 
}
* html #bedienungshilfe + p, * + html #formular-charta {
	width: 50em;
}
/* --- ganz doll zusammengeschoben --- */
@media screen and (max-width: 1023px) {
	body {
		margin-top: 1em;
	}
	#top, #selfforum-hauptseite.framed #top {
		position: absolute;
		bottom: auto;
	}
	#selfforum-benutzereinstellungen-bearbeiten #side-menu {
		position: static;
		float:none;
		width: auto;
	}
	#selfforum-benutzereinstellungen-bearbeiten #kopf {
		background-position: left top;
	}
	#selfforum-benutzereinstellungen-bearbeiten #kopf h1 {
		margin: 0!important;
	}
	#selfforum-benutzereinstellungen-bearbeiten  .formular,
	#selfforum-benutzereinstellungen-bearbeiten #errors,
	#selfforum-benutzereinstellungen-bearbeiten #gespeichert,
	#selfforum-benutzereinstellungen-bearbeiten  #bottom {
		margin-left: 0;
	}
	.nach-oben {
		display: block;
		margin-bottom: 0;
	}
}
@media screen and (max-height: 599px) {
	body {
		margin-top: 1em;
	}
	#top, #selfforum-hauptseite.framed #top {
		position: absolute;
		bottom: auto;
	}
	#selfforum-benutzereinstellungen-bearbeiten #side-menu {
		position: static;
		float:none;
		width: auto;
	}
	#selfforum-benutzereinstellungen-bearbeiten #kopf {
		background-position: left top;
	}
	#selfforum-benutzereinstellungen-bearbeiten #kopf h1 {
		margin: 0!important;
	}
	#selfforum-benutzereinstellungen-bearbeiten  .formular,
	#selfforum-benutzereinstellungen-bearbeiten #errors,
	#selfforum-benutzereinstellungen-bearbeiten #gespeichert,
	#selfforum-benutzereinstellungen-bearbeiten  #bottom {
		margin-left: 0;
	}
	.nach-oben {
		display: block;
		margin-bottom: 0;
	}
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) {
	body {
		margin-top: 1em;
	}
	#top, #selfforum-hauptseite.framed #top {
		position: absolute;
		bottom: auto;
	}
	#selfforum-benutzereinstellungen-bearbeiten #side-menu {
		position: static;
		float:none;
		width: auto;
	}
	#selfforum-benutzereinstellungen-bearbeiten #kopf {
		background-position: left top;
	}
	#selfforum-benutzereinstellungen-bearbeiten #kopf h1 {
		margin: 0!important;
	}
	#selfforum-benutzereinstellungen-bearbeiten  .formular,
	#selfforum-benutzereinstellungen-bearbeiten #errors,
	#selfforum-benutzereinstellungen-bearbeiten #gespeichert,
	#selfforum-benutzereinstellungen-bearbeiten  #bottom {
		margin-left: 0;
	}
	.nach-oben {
		display: block;
		margin-bottom: 0;
	}
}
